[Unit]
Description=Call Ansible pull to apply configuration from central repo
[Service]
ExecStart=/usr/bin/ansible-pull -U {{ ansible_pull_repo }} -d ~/{{ ansible_pull_repo | basename | splitext | first }} -i {{ ansible_pull_inventory_relpath }} --skip-tags requires_secrets {{ ansible_pull_extra_args }} {{ ansible_pull_playbook }} >> {{ ansible_pull_logdir }}/log 2>&1
User=ansibleadmin
WorkingDirectory=~
